## libpadre-plugin-autoformat-perl 1.1.2

=== debian/changelog ===
libpadre-plugin-autoformat-perl (1.1.2-2) unstable; urgency=low

  * debian/rules: run under xvfb (closes: #577890).
  * Set Standards-Version to 3.8.4; fix perl/-modules dependencies.
  * Add /me to Uploaders.
  * Update Ryan's email address.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 00:03:27 +0200

libpadre-plugin-autoformat-perl (1.1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #531266)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 22 Jun 2009 03:32:41 -0700
