=== debian/control ===
Source: libpadre-plugin-autoformat-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10.0) | libmodule-build-perl
Build-Depends-Indep: perl,
  libtext-autoformat-perl, padre-plugin-api-0, libmodule-util-perl,
  libtest-pod-perl, libtest-pod-coverage-perl,
  xvfb, xauth
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Padre-Plugin-Autoformat/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-autoformat-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-autoformat-perl.git

Package: libpadre-plugin-autoformat-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmodule-util-perl
Enhances: padre
Description: plugin to reformat your text within Padre
 This plugin allows one to reformat her text automatically with Ctrl+Shift+J.
 It is using Text::Autoformat underneath, so check this module's pod for more
 information.
