## libpadre-plugin-autoformat-perl 1.22

=== debian/changelog ===
libpadre-plugin-autoformat-perl (1.22-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Unconditionally build depend on libmodule-build-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-Git URL. Thanks to cme.
  * debian/copyright: fix duplicate license name by adding a comment.
  * Mention full module name in long description.
  * Simplify debian/rules a bit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 19:26:14 +0200

libpadre-plugin-autoformat-perl (1.22-5) unstable; urgency=low

  [ Salvatore Bonaccorso ]

  * [packagecheck] fixed Vcs-(Git|Browser)/Homepage field(s) in
    debian/control and/or URL in debian/watch and/or 
    rmdir /usr/{lib|share}/perl5 in debian/rules.

  [ Dominique Dumont ]
  * debian/copyright:
    * refreshed (c) years
    * Fixed syntax. 
    + added azawawi in contacts
  * bumped compat to 8. 
  * control: 
    * Build-dep on debhelper >= 8
    - removed ryan52 from uploaders (who's welcome to add himself back 
      anytime). 
    * replaced dependency on padre-api with plain padre
    - changed my e-mail address
  + added patch to enable plugin with recent padre (just bumping compat
    version number)

 -- Dominique Dumont <dod@debian.org>  Fri, 03 Feb 2012 19:22:24 +0100

libpadre-plugin-autoformat-perl (1.22-4) unstable; urgency=low

  * Team upload.
  * debian/rules:
    - Override targets for dh_auto_configure, dh_auto_build and dh_auto_test
      and run with xvfb-run only there.
    - Fix FTBFS when home of building user is not available: set HOME
      during tests to a writeable directory in debian/rules (Closes:
    #609403).
  * debian/copyright:
    - Refresh to revision 135 of format-specification in DEP5 for
      machine-readable copyright file.
    - Explicitly refer to GPL-1 license test in common-licenses.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Jan 2011 07:47:36 +0100

libpadre-plugin-autoformat-perl (1.22-3) unstable; urgency=low

  * control: depends on libautoformat-perl
  * control: added /me to uploaders

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 17 Dec 2010 14:11:36 +0100

libpadre-plugin-autoformat-perl (1.22-2) unstable; urgency=low

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 21:21:32 +0200

libpadre-plugin-autoformat-perl (1.22-1) experimental; urgency=low

  * New upstream release

  * sort dependency lists
  * bump required M::B version
  * drop libmodule-util-perl from dependencies
  * bump required padre plugin api version
  * update upstream copyright notices
  * rules: recompile message catalogues
  * add myself to Uploaders
  * claim conformance with policy 3.9.1

 -- Damyan Ivanov <dmn@debian.org>  Mon, 06 Dec 2010 22:37:01 +0200
