=== debian/control ===
Source: libpadre-plugin-autoformat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Dominique Dumont <dod@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: gettext,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-autoformat-perl,
                     padre,
                     perl,
                     xauth,
                     xvfb
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpadre-plugin-autoformat-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpadre-plugin-autoformat-perl.git
Homepage: https://metacpan.org/release/Padre-Plugin-Autoformat

Package: libpadre-plugin-autoformat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-autoformat-perl,
         padre
Enhances: padre
Description: plugin to reformat your text within Padre
 The Padre::Plugin::Autoformat plugin allows one to reformat her text
 automatically with Ctrl+Shift+J. It is using Text::Autoformat underneath, so
 check this module's pod for more information.
