=== debian/rules ===
#!/usr/bin/make -f

PACKAGE   = $(shell dh_listpackages)
TMP       = $(CURDIR)/debian/$(PACKAGE)
PO_DIR    = $(TMP)/usr/share/perl5/auto/share/dist/Padre-Plugin-Autoformat/locale
BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) xvfb-run -a dh_auto_test


override_dh_auto_install:
	dh_auto_install
	rm $(PO_DIR)/*.mo
	for f in $(PO_DIR)/*.po; do \
	    msgfmt $$f -o $${f%.po}.mo ; \
	    rm $$f ;\
	    echo `basename $$f` ;\
	    done
	rm $(PO_DIR)/*.pot
