=== debian/watch ===
version=3
https://metacpan.org/release/Padre-Plugin-Autoformat   .*/Padre-Plugin-Autoformat-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
